Industry News

News from around the web from companies that affect your business

Upcoming Minimum PHP Requirement Changes

As we continue to develop and evolve WHMCS, it is important that we are able to take advantage of the new advances and functionalities available in more recent versions of PHP and other associated softwares.

So to that end, for our next major release we will be making the following changes:

  • Minimum PHP Version: PHP 5.3.7 (Currently 5.2)
  • Minimum MySQL Version: 5.1 (Currently 4.1)
  • PHP Database Extension: PDO (No current requirement)
  • Minimum ionCube Loader: 4.6.1 (No current requirement)
While these...

Read more @

Recent Posts

Blog Archived